<template>
  <i-wrapper top>
    <i-header :title="$t(`About Us`)" back />
    <i-curtain :bottom-circles="false" fixed>
      <div class="container d-flex flex-column align-items-center">
        <img src="~assets/images/bubbles-orange.svg" class="bubbles p-bubbles" />
        <img src="~assets/images/scientist-hello.png" class="p-scientist" />
        <div class="p-description">
          {{
            $t(
              `We work hard to give you high accurate daily and weekly love, health and work horoscopes. We hope you enjoy this app, giving us a good rating would really help to continually updates this app.`
            )
          }}
        </div>
        <i-button class="p-button" small>{{ $t(`Contact us`) }}</i-button>
      </div>
    </i-curtain>
  </i-wrapper>
</template>

<script>
  export default {
    layout: 'default',
    transition: { name: 'fade', mode: 'out-in' },
  };
</script>

<style lang="scss" scoped>
  .p-bubbles {
    top: rs(147px);
  }

  .p-scientist {
    width: rs(114px);
    margin-top: rs(30px);
  }

  .p-description {
    color: #575167;
    font-size: rf(14px);
    line-height: 140%;
    margin-top: rs(30px);
  }

  .p-button {
    margin-top: rs(30px);
    min-width: rs(203px);
  }
</style>
